# Generated by Django 3.2.13 on 2023-02-13 15:11

from django.db import migrations, models
import django_jsonform.models.fields


class Migration(migrations.Migration):

    dependencies = [
        ('applications', '0023_auto_20230117_0920'),
    ]

    operations = [
        migrations.AlterField(
            model_name='halleycloudconfig',
            name='institution_office_ids',
            field=django_jsonform.models.fields.ArrayField(base_field=models.PositiveIntegerField(), blank=True, default=list, help_text='The list of office ids is provided to the institution by the protocol manager, if omitted the default office will be used', size=1, verbose_name='institution office IDs'),
        ),
        migrations.AlterField(
            model_name='halleyconfig',
            name='institution_office_ids',
            field=django_jsonform.models.fields.ArrayField(base_field=models.PositiveIntegerField(), blank=True, default=list, size=1, verbose_name='institution office IDs'),
        ),
        migrations.AlterField(
            model_name='insielconfig',
            name='internal_offices_codes',
            field=django_jsonform.models.fields.ArrayField(base_field=models.CharField(max_length=32, verbose_name="Internal office's code"), blank=True, default=list, size=None, verbose_name="internal office's codes"),
        ),
    ]
